@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular/opensans-regular.eot');
    src: url('../fonts/OpenSans-Regular/opensans-regular.eot') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular/opensans-regular.woff') format('woff'),
    url('../fonts/OpenSans-Regular/opensans-regular.ttf') format('truetype'),
    url('../fonts/OpenSans-Regular/opensans-regular.svg#OpenSansRegular') format('svg');
}

/* @font-face { */
    /* font-family: 'OpenSansBold'; */
    /* src: url('../fonts/OpenSans-Bold/opensans-bold.eot'); */
    /* src: url('../fonts/OpenSans-Bold/opensans-bold.eot?#iefix') format('embedded-opentype'), */
    /* url('../fonts/OpenSans-Bold/opensans-bold.woff2') format('woff2'), */
    /* url('../fonts/OpenSans-Bold/opensans-bold.woff') format('woff'), */
    /* url('../fonts/OpenSans-Bold/opensans-bold.ttf') format('truetype'), */
    /* url('../fonts/OpenSans-Bold/opensans-bold.svg#open_sansbold') format('svg'); */
/* } */

@font-face {
    font-family: 'chevin_probold';
    src: url('../fonts/Chevin/g-type_-_chevinpro-bold.eot');
    src: url('../fonts/Chevin/g-type_-_chevinpro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Chevin/g-type_-_chevinpro-bold.woff2') format('woff2'),
         url('../fonts/Chevin/g-type_-_chevinpro-bold.woff') format('woff'),
         url('../fonts/Chevin/g-type_-_chevinpro-bold.ttf') format('truetype'),
         url('../fonts/Chevin/g-type_-_chevinpro-bold.svg#chevin_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'chevin_promedium';
	src: url('../fonts/Chevin/G-Type-ChevinPro-Medium.eot');
	src: local('☺'), url('../fonts/Chevin/G-Type-ChevinPro-Medium.woff') format('woff'), 
	url('../fonts/Chevin/G-Type-ChevinPro-Medium.ttf') format('truetype'), 
	url('../fonts/Chevin/G-Type-ChevinPro-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, img, dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: inherit;
    font-family: inherit;
    color: inherit;
}
button{
    outline: 0;
}
ul li{
    list-style: none;
}
table{
    border-spacing: 0px;
}
body{
    font-size: 14px;
    font-family: OpenSansRegular;
    color: #484848;
}
a{
    color: #027fd5;
}
input,textarea{
    outline: 0;
}
input::-moz-focus-inner { border:0; padding:0 }
textarea{
    overflow: hidden;
    resize: none;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
html, body{
	height: 100%;
}
html, body, #page {
    margin: 0;
    padding: 0;
    
    min-width: 1100px;
    position: relative;

}
.wrapper {
  position: relative;
  min-height: 100%;
}
#page{
    height: auto !important;
	padding-bottom: 180px;
    /*overflow: hidden; */
	/* padding-top: 68px; */
}
#page-inner{
    background-color: white;
	padding: 0px 30px 0px;
}

.center-block{
    margin: 0 auto;
    width: 1000px;
}

header{
	border-bottom: 3px solid #f0f0f0;
}

header .orangeblock{
    background: #E66924;
}

header .connection{
    margin-right: 35px;
} 
header .call{
    background: url('../images/header/call.png') no-repeat 0 5px;
    padding-left: 50px;
    margin-right: 25px;
}
header .support{
    background: url('../images/header/support.png') 0 -1px no-repeat;
    padding-left: 60px;
}
header .logo, header .callnumber, header .callnumber .imgwrap, header .bottmenu{
   display: inline-block;
   vertical-align: top;
}
header .menu{
	text-align: center;
}
header .menu > li, header ul.menu > li > div{
	display: inline-block;
     height: 50px; 
}
.menu .left, .menu .right{
    display: none;
}

header .menu > li > div > a{
    margin: 14px 54px;
    color: #e7e7e7;
   /* text-shadow: 0 -1px 1px #7b080b;*/
    float: left;
    text-decoration: none;
	font-family: chevin_promedium;
	font-size: 20px;
	transition:color .2s ease-in-out;
}
header .menu > li > div > a img{
    max-width: 31px;
    margin: 0 5px 0 0;
    vertical-align: middle;
}

@media screen and (max-width: 1310px) {
    header .menu .special-vision span{
        display: none;
    }
    header .menu li div a {
        margin: 14px 40px;
    }
}

header ul.menu li:hover > div.center > a {
    color: #fff;
}
header ul.menu li.active > div.center > a{
    color: #027fd5;
}

header .menu > li:first-child > div > a{
	padding-left: 20px;
}
header .menu > li:last-child > div > a{
	padding-right: 20px;
}

/*--- выподающие пункты ---*/
header ul.menu ul{
	list-style: none;
	position: absolute;
	display: none;
	z-index: 50;
	margin-top: 40px;
	padding-top: 15px;
	margin-left: 40px;
	background-color: #000;
}

/*header ul.menu li:last-child ul{
	margin-left: 85px
}*/

footer ul.menu ul{
	display: none;
}


header ul.menu ul li{
    padding-top:1px; /* отступ  li  */
}

header ul.menu ul a{
    white-space:nowrap; /* Остановка переноса текста, создание выпадающего пункта */
    display:block;
	color: #ECECEC;
	font: 16px chevin_promedium;
	text-decoration:none;
	padding: 5px;
	transition:0.15s;
}
header ul.menu li:hover ul{ /* вывод пункта при наведении */
	display:block;
}

header ul.menu li:hover ul a{ /* Изменяем немного стили верхнего меню */
    text-decoration:none;
}
header ul.menu li:hover ul li a:hover{ /* Стили для выпадения пунктов */
    background:#333;
    background:RGBA(83, 157, 229, 0.62); /* Будет полупрозрачным */
	text-decoration:none;
	color: white;
}

header ul.menu li:nth-child(3) ul{
	display: none;
}

/*Переключалка b2b*/
header ul.menu .slider-menu {
    position: relative;
    display: block;
    width: 60px;
    height: 25px;
    cursor: pointer;
    border-radius: 15px;
    transition: 350ms;
    background: #ddd;
    margin-top: 12px;
}

header ul.menu .slider-menu::after {
    position: absolute; content:'';
    width: 15px; 
    height: 15px;
    top: 5px; 
    left: 5px;
    border-radius: 15px;
    transition:
        width 200ms ease-out,
        height 300ms 50ms ease-in,
        top 300ms 50ms ease-in,
        left 250ms 50ms ease-in,
        background 300ms ease-in,
        box-shadow 300ms ease-in;
    background: #027fd5;
    box-shadow: 0 0 0 1.5em #027fd5 inset;
}
#slider-chk{display: none;}
#slider-chk:checked + .slider-menu::after {
    width: 20px;
    height: 20px;
    top: 3px;
    left: 35px;
    background: #e66924;
    box-shadow: 0 0 0 0 #e66924 inset;
}

/*Строка с лого*/

.imgwrap img{
	height:100%;
	width: auto;
}

header .dash{
	display: inline-block;
	height: 40px;
	width: 5px;
	background-color: #f0f0f0;
	margin-top: 29px;
}

header .callnumber, header .menuname{
	font-family: chevin_promedium;
}

header .callnumber{
	margin-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	color: #027fd5;
	
}

header .callnumber .imgwrap{
	height: 34px;
}

header .bottmenu{
	margin: 15px 45px;
	opacity: 0.9;
	transition:opacity .2s ease-in-out;
}

header .bottmenu:hover{
	opacity: 1;
}

header .bottmenu:first-child{
	margin-left: 25px;
}

header .bottmenu:last-child{
	margin-right:0;
}

header .bottmenu .imgwrap{
	height: 40px;
	text-align: center;
}

header .bottmenu a{
	text-decoration: none;
	color: #e66924;
	font-size: 20px;
}

/*--------Кнопки под слайдером-------*/

div.buttons-under-slider{
	font-size:0;
	margin-bottom: 10px;
	text-align: center;
	
	position: relative;
	background-color: rgba(255,255,255,.7);
}

div.buttons-under-slider a{
	display: inline-block;
	width: 248.75px;
	text-align: center;
	text-decoration: none;
	font-family: chevin_promedium;
	font-size: 20px;
	padding: 10px 0;
	color: #539DE5;
	border-bottom: 1px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
	transition: color,box-shadow .2s linear;
}

div.buttons-under-slider a:hover{
	color: #E66924;
	border-radius:3px;
	box-shadow:0 10px 45px 0 rgba(0,14,49,.25);
}

div.buttons-under-slider a:last-child{
	border-right: 1px solid #c3c3c3;
}

div.connect-main{
	color: #E66924;
	text-align: center;
	margin: 30px 0;
	font-family: chevin_promedium;
	font-size: 28px;
}

div.connect-main a, .button-link{
	display: inline-block;
	width: 250px;
	padding: 20px 0;
	text-decoration: none;
	background-color: #E66924;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	margin-right: 5px;
	transition:background-color .2s ease-in-out;
}

div.connect-main a:hover, .button-link:hover, .front-service-list .connection:hover{
	background-color: #E35203;
	box-shadow:0 10px 45px 0 rgba(0,14,49,.25);
}

/*Верхняя строка с любовью*/

.front-service-list{
	height: 90px;
    font-size: 20px;
    text-decoration: none;
	font-family: chevin_promedium;
	text-align: center;
}

.front-service-list p{
	display: inline-block;
	vertical-align: top;
}
.front-service-list p:last-child{
	color: #539DE5;
	font-size: 32px;
	margin: 22px 6px 0;
}

.front-service-list .connection{
    display: inline-block;
	width: 200px;
	padding: 20px 0;
	text-decoration: none;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	margin-top: 12px;
	vertical-align: top;
	transition: background-color,box-shadow .2s;
}

/* Список услуг на главной */

div.main-services {
	font-size: 0;
	text-align: center;
}
div.main-services a{
	text-decoration: none;
	color: inherit;
}
div.main-services .node{
	display: inline-block;
	height: 130px;
	width: 190px;
	overflow: hidden;
	border: 1px solid #E66924;
	transition: border-color,box-shadow 0.5s;
	margin: 40px 0;
	margin-right: 3%;
}
div.main-services .node:last-child{
	margin-right: 0;
}
div.main-services .node .imgwrap{
	margin: 10px 0;
	height: 70px;
	overflow: hidden;
	transition: height 0.5s;
}
div.main-services .node img{
	height: 70px;
	width: auto;
}
div.main-services .node p{
	font: 20px "chevin_promedium";
	color: #E66924;
	transition: color 0.3s;
}
div.main-services .node .more{
	font: 16px "chevin_promedium";
	color: #fff;
	background-color: #E66924;
	width: 140px;
	border-radius: 7px;
	padding: 5px;
	margin: 30px auto;
}
div.main-services .node:hover{
	border-color: #539DE5;
	border-radius:3px;
	box-shadow:0 10px 45px 0 rgba(0,14,49,.25);
}
div.main-services .node:hover .imgwrap{
	height: 0;
}
div.main-services .node:hover p{
	color: #539DE5;
}

.blank{
    display: none;
}
.wide-content .banneritem{
    float: left;
}
.wide-content .count2, .wide-content .count3{
    margin-left: -8px;
}

.content-wrap {
    display: flex;
    justify-content: space-between;
}

#left-sidebar{
    min-width: 220px;
    margin-top: 60px;
    margin-right: 50px;
}
#left-sidebar li{
    padding-left: 18px;
}
#left-sidebar li.active{
    background: url('../images/li-active.png') 0 50% no-repeat;
}
#left-sidebar li a{
    display: block;
    padding: 12px 0;
    border-bottom: #b5b7b9 1px solid;
    /* color: #2973b5; */
    text-decoration: none;
}
#content{
    min-width: 700px;
    width: 100%; 
    /*margin-top: 30px;
	margin-bottom: 30px;*/
}

ul.breadcrumb {
    margin: 30px 0;
    font-size: 12px;
}

ul.breadcrumb li{
    display: inline;
}

.breadcrumbs a{
    font-size: 12px;
}

.menu.third{
    margin-bottom: 30px;
    overflow: hidden;
}
.menu.third li{
    float: left;
    margin-right: 5px;
    padding: 7px 12px 9px;
    margin-bottom: 5px;
}
.menu.third li a{
    font-size: 16px;
}
.menu.third li.active, .second-menu li.current{
    background: #5eaae1;
    color: #fff;
    border-radius: 15px;
}
.menu.third li.active a, .second-menu li.current a{
    color: #fff;
    text-decoration: none;
}

.button{
    background: url('../images/button.png');
    width: 105px;
    height: 29px;
    margin: 0;
    padding: 0;
    line-height: 25px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-family: Tahoma, Arial;
    border: none;
    cursor: pointer;
    text-decoration: none;
}
a.button:hover, input.button:hover{
    background-position: 0 -29px;
}
a.button{
    display: block;
}
.button[disabled]{
    opacity: 0.5;
}
h1{
    margin-bottom: 30px;
    font-size: 20px;
    color: #212b31;
}
.blog .news-item-left{
    float: left;
    width: 150px;
    margin-right: 20px;
}
.blog .news-item-left .published{
    text-align: center;
    padding: 2px 0 4px;
    background: #ededed;
    width: 80px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 2px #fff;
}
.blog .news-item-left img{
    max-width: 150px;
}
.blog .news-item-right{
    float: left;
    width: 510px;
}
.blog .item{
    overflow: hidden;
    padding: 15px 0;
    border-bottom: 1px solid #b7b7b7;
    width: 680px;
}
.blog h2{
    padding: 30px 0 20px;
}
#content .blog  .item h2{
    padding-top: 0px;
    margin-top: 0;
}
.blog .item h2 a{
    font-size: 16px;
    color: #2b78ba;
    text-decoration: none;
}
#content p{
    margin-bottom: 10px;
}
.blog h2 span.subheading-category{
    font-size: 22px;
    font-weight: normal;
    color: #212b31;
}
.pagination
{
    margin:10px 0 ;
    padding:10px 0 10px 0px;
    clear:both;
}
.pagination ul
{
    list-style-type:none;
    margin:0;
    padding:0;
    text-align:left;
}
.pagination li
{
    display:inline;
    padding:2px 5px;
    text-align:left;
    border:solid 0px #eee;
    margin:0 2px
}
.pagenav
{padding:2px; clear: both;}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}
#page .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
{
    padding:0
}
p.counter
{
    font-weight:bold;
}
.item-page .published {
    margin-bottom: 20px;
}
.item-page{
    color: #646464;
}
.item-page h1, .item-page h2, h3{
    color:#212b31;
}
#content h2{
    font-size: 18px;
    padding: 0;
    margin: 25px 0 15px;
}
#content h3{
    font-size: 16px;
    margin: 20px 0 13px;
}
.item-page ul{
    margin-left: 10px;
}
.item-page ul li, #smfaq ul li, .irate-description ul li{
    background: url('../images/li-item.png') 0 7px no-repeat;
    margin-bottom: 7px;
    padding-left: 23px;
}
.item-page ol{
    padding-left: 30px;
}
.item-page ol li{
    margin-bottom: 7px;
}

.item-page table, #smfaq table{
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin-bottom: 20px;
}
.item-page caption{
    color: #333231;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0 10px 20px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    background: #fef1c5;
}
.item-page td, #smfaq td{
    border-bottom: #ccc 1px solid;
    padding: 10px;
    color: #000;
}
.item-page p.big-font{
    font-size: 14px;
    margin: 40px 0 30px;
}
.item-page thead td, .item-page thead th, #smfaq thead td, #smfaq thead th{
    color: #212121;
    background: #e5e5e5 url('../images/th.jpg') bottom repeat-x;
    padding: 15px;
    text-align: left;
    border-right: 1px solid #fff;
    text-align: center;
}
#content form .row{
    margin-bottom: 20px;
}
#content form label{
    float: left;
    width: 200px;
    padding-top: 4px;
}
#content input[type="text"], #content input[type="password"], #content textarea, #check-connection input[type="text"], .roundInput{
    border: 1px solid #cdcdcd;
    width: 280px;
    padding: 5px 10px;
    border-radius: 15px;
    line-height: 14px;
}
#content select{
    width: 302px;
}
#corp-connection{
    margin-top: 30px;
    margin-left: 20px;
}
#corp-connection input[type="submit"]{
    float: left;
}
#content .star{
    color: #e9a6a6;
    font-size: 13px;
}
.required-fields{
    margin-left: 40px;
}
#content input[type="text"].error, #content textarea.error{
    border: 1px solid #e9a6a6;
    background-color: #ffe9e9;
}
.error-captcha{
    color: #e9a6a6;
    margin-bottom: 30px;
}
#content #online-main-form-fields .osolcaptcha-first-col {
    padding-right: 45px;
}
#online-connection-services .button, #online-connection-services .required-fields {
    margin-left: 285px;
}
#online-main-form-fields .osolCaptchaBlock {
    clear: both;
}
.warning, .ketchup-custom {
    color: #e65353;
}
.ketchup-custom {
    padding: 5px 167px 0px 220px;
}
/*   OsolCaptcha   */
.osolCaptchaBlock table{
    border: none;
}
#content .osolCaptchaBlock td{
    padding: 10px 0 10px 0;
    border: 0;
    text-align: left;
}
.osolCaptchaBlock label{
    display: block;
}
.osolCaptchaBlock .osolcaptcha-first-col{
    width: 220px;
    text-align: left;
    color: #757575;
}
#content .osolCaptchaBlock .osolocaptcha-second-col{
    width: 150px;
    padding-right: 35px;
    background: url('../images/captcha-arrow.png') 100% 50% no-repeat;
}
#content .osolCaptchaBlock input[type="text"]{
    width: 50px;
    text-align: center;
    margin-left: 0;
    color: #757575;
    margin-top: 30px;
    margin-left: 20px;
}
#content textarea{
    height: 150px;
}
#content .success-answer{
    color: #003300;
    margin-bottom: 15px;
}
/*   Search Page   */
#content .search   .phrases,
#content .search  .only,
#content .search .form-limit,
#content .search .counter,
#content .search  .result-category,
#content .search .result-created{
    display: none;
}
#content .search  button.button{
    display: inline;
}
#content .search input[type="text"]{
    font-size: 16px;
    line-height: 27px;
    width: 529px;
    border: none;
    margin-right: 10px;
}
#content .search .searchintro{
    overflow: hidden;
}
#content .search .searchintro p{
    float: right;
    color: #8d8d8d;
    font-size: 12px;
}
#content .search #searchForm{
    background: #ededed;
    padding: 16px;
}
#content .search span.highlight{
    background: none;
    font-weight: bold;
}
#content .search .result-title{
    padding-top: 18px;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}
#content .search  .result-text{
    border-bottom: 1px #b6b7b9 solid;
    padding-bottom: 15px;
}
#content .search .result-title a{
    font-size: 16px;
    font-weight: normal;
}
#content .search  button{
    height: 29px;
}
#smfaq .question, #smfaq .active{
    background: none;
    padding-left: 0;
    color:#2d7abb;
}
#smfaq .question a{
    text-decoration: underline;
}
#smfaq .question span{
    padding-right: 20px;
    background: url('../images/toggle-link.png') right -20px no-repeat;
    text-decoration: underline;
    font-size: 16px;
}
#smfaq .question.active span{
    background-position: right 2px;
}
#smfaq div.question:hover{
    background: none;
}
.smfaq-copy{
    display: none;
}
#smfaq .answer_content{
    padding: 0 10px 10px 0;
}
#smfaq .answer_content table{
    border-collapse: collapse;
}
#smfaq .answer_content td, #content .table td{
    border: 1px solid #ccc;
    padding: 10px;
}
#smfaq .answer_content table, #content .table{
    border-top: 1px solid #ccc;
}
.not-found{
    font-size: 28px;
    line-height: 42px;
    text-align: center;
}
.item-page.not-found-page{
    margin-top: 80px;
}
.item-page.not-found-page h1, .item-page.not-found-page .article-info{
    display: none;
}
.moduletable.speed-test{
    text-align: center;
}
#check-connection{
    color: #7c7c7c;
}
#check-connection .coverage-link{
    margin-bottom: 12px;
}
#check-connection .error{
    margin-bottom: 5px;
    color: #ff0000;
}
#check-connection label, #check-connection input[type="text"], #check-connection select{
    font-size: 12px;
    line-height: 16px;
}
#check-connection input[type="text"], #check-connection  select{
    border: 1px solid #c5c4c4;
}
#check-connection .text{
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 20px;
}
#check-connection .text span{
    font-weight: bold;
}
#check-connection label{
    display: block;
    margin-bottom: 5px;
}
#check-connection .city, #check-connection .street, #check-connection .house-and-flat{
    margin-bottom: 25px;
}
#check-connection .house-and-flat > div{
    float: left;
    width: 72px;
}
#check-connection .chosen-container {
    width: 163px !important;
}
#check-connection .house{
    margin-right: 20px;
}
#check-connection input[type="text"] {
    width: 143px;
}
#check-connection select {
    width: 163px;
}
#check-connection .house-and-flat input{
    width: 50px;
}
#check-connection .form-footer{
    text-align: center;
}
#check-connection #e-cable-tv-item{
    float: left;
}
#check-connection #e-cable-tv-label{
    float: left;
    width: 130px;
}
#EarLeft #check-connection a.button{
    color: #fff;
    margin: 0 auto;
}
input[type="image"].button{
    width: 28px;
}
#check-connection .services{
    color: #5a5a5a;
    margin-bottom: 25px;
    font-weight: bold;
}
#check-connection .error > div{
    color: #ff0000;
    margin-bottom: 15px;;
}
#check-connection .services > div{
    margin-bottom: 10px;
}
#check-connection .services span{
    font-weight: normal;
}
#check-connection input[type="checkbox"]{
    border: 1px solid #b7b6b6;
    background: none;
}
#check-connection .services label{
    display: inline;
    padding-left: 10px;
    text-decoration: underline;
}
#check-connection a.repeat-address{
    margin-top: 35px;
    display: block;
    color: #7c7c7c;
    font-size: 13px;
}
#suggest-street, #suggest-house{
    position: absolute;
    background: #fff;
    border: 1px solid #c5c4c4;
    border-top: none;
    padding-left: 5px;
    width: 138px;
    margin-left: 10px;
}
#suggest-street li, #suggest-house li{
    cursor: pointer;
}
#suggest-street li.active, #suggest-house li.active,
#suggest-street li:hover, #suggest-house li:hover{
    color: #000;
}
#suggest-house{
    padding-left: 5px;
    width: 45px;
}
#online-connection-tv .request{
    font-family: OpenSansBold;
}
#person-area-connection{
    margin-bottom: 40px;
}
#person-area-connection input[type="checkbox"]{
    float: left;
}
#person-area-connection .checkbox-row label{
    padding: 0 5px 0 5px;
    display: inline;
    width: auto;
}
#person-area-connection .checkbox-row{
    line-height: 22px;
}
#person-area-connection .rightSide {
    padding-left: 197px;
    padding-right: 167px;
    font-size: 12px;
}
.agreement {
    padding-left: 22px;
    text-align: left;
    line-height: 18px;
    margin-bottom: 20px;
}
#person-area-connection .required-fields {
    margin-left: 0px;
}
#form-recommendation h2{
    margin: 25px 0;
}
footer{
    background: #000;
    position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
    z-index: 100;
	font-family: chevin_promedium;
    height: 180px;
}

footer .tomobile{
	text-align: center;
	/* width: 1000px; */
	margin-top: 10px;
	font-size: 17px;
}

footer .tomobile a{
	text-decoration: none;
}

footer .center-block{
    padding-top: 25px;
}
footer .left-column{
    width: 700px;
	display: inline-block;
}
footer .right-column{
    display: inline-block;
    width: 240px;
	vertical-align: top;
}
footer .ipv6 img{
	height: 50px;
}
footer .ipv6{
	display: inline-block;
	margin-left: 40px;
}
footer .icons{
    display: inline-block;
	height: 50px;
}
footer .icons img{
    margin-right: 9px;
	height: 50px;
	width: auto;
	opacity: 0.8;
	transition: opacity .2s;
}
footer .icons img:hover{
	opacity: 1;
}
footer form{
	width: 238px;
	display: inline-block;
	vertical-align: top;
	margin-top: 12px;
	margin-left: 155px;
}
footer .mod_search{
    padding-left: 15px;
    background: url('../images/footer/search-left.png') no-repeat;
	width: 238px
}
footer .mod_search input[type="text"]{
    background: url('../images/footer/search-bg.png') repeat-x;
    height: 28px;
    width: 210px;
    font-family: Tahoma, Arial;
    font-size: 12px;
    color: #b1b1b1;
    border: 0;
    padding: 0;
    margin: 0;
    float:left;
}
footer .menu{
    margin-top: 70px;
}
footer div, footer a{
    font-size: 1.035em;
}
footer div{
    color: #b7b7b7;
}
footer .menu li{
    float: left;
    margin-right: 30px;
}
footer .copyright{
    margin-top: 60px;
}
footer .copyright span{
    padding-left: 25px;
}
footer .phone, footer .mail{
    background: url('../images/footer/contacts.png') 0 5px no-repeat;
    margin-top: 12px;
    padding-left: 17px;
}
footer .mail{
    background-position:  0 -20px;
}

.blueblock{
	background-color: #539DE5;
}
.blackblock{
	background-color: #000;
}


/* Business */

.menub2b{
    margin: 30px 100px;
    display: flex;
    justify-content: center;
}

.menub2b li{
    width: 100%;
}

.menub2b li a{
    padding: 7px 0;
    border: 2px solid #c1c1c1;
    border-radius: 7px;
    text-align: center;
    transition: .2s;
    display: block;
}
.menub2b li a{
    text-decoration: none;
    font: 19px chevin_promedium;
    color: #e66924;
    transition: .2s;
}

.menub2b li.active a, .menub2b li:hover a, .menub2b .item-311 a{
    color: #fff;
    background: #e66924;
    border-color: #e66924;
}

.menub2b li img{    
    height: 20px;
    vertical-align: bottom;
    padding-right: 10px;
}

/* Hint href */

.hint-title { 
  position: relative;     /* Делаем элемент родительским для всплывающих подсказок */
  cursor: help;
  border-bottom: 1px solid #027fd5;
  font-weight: 600;
}
.hint-title span {
  position: absolute;     /* Выводим элемент из потока */
  margin-left: -30000px;  /* И прячем далеко за краем экрана */
  background-color: #000c; /* Фон всплывающего блока*/
  color: #fafafa;             /* Цвет текста */
  font-size: 13px;
  font-weight: 1;
  padding:10px;                 /* Отступы */               
  border-radius: 5px;
}
.hint-title:hover span {     /* При наведении */
  margin-left: 0;         /* Возвращаем из далекого заэкранного края блок на место */
  width: 300px;           /* Задаем ширину */
  z-index: 1000;          /* Помещаем на самый верх */
                          /* Позиционируем относительно родительского блока */
  top:30px;               /* Отступ сверху */  
  left:20px;              /* Отступ слева */          
}
.hint-title span:after{
  content: '';            /* Добавили контент */ 
  width:0;                /* Спрятали его, превратив в 0 */
  height:0;
  border-bottom: 10px solid #000c;  /* Нижним бордером задаем цвет и высоту треугольника */
  border-right: 10px solid transparent; /* Правым - ширину треугольника вправо */
  border-left: 9px solid transparent;
  position: absolute;     /* Позиционируем относительно родительского блока */
  top:-10px;
  left:10px;
}

/* Payment */

.menupay{
    margin: 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.menupay li{
    /*width: 100%;*/
}

.menupay li a{
    color: #539DE5 !important;
    width: 319px;
    padding: 9px 0px 11px;
    border-radius: 5px;
    text-decoration: none;
    font-family: chevin_promedium;
    font-size: 19px;
    border: 2px solid #539DE5;
    text-align: center;
    margin: 5px;
    transition: .2s;
    display: block;
}
.menupay li a{
    text-decoration: none;
    font: 19px chevin_promedium;
    color: #e66924;
    transition: .2s;
}

.menupay li.active a, .menupay li:hover a{
    background: #ff5300;
    border: 2px solid #ff5300;
    color: white !important;
}

/*Hack*/

#slider-container163 li:last-child .slide-title,#slider-container163 li:last-child  .slide-text{
    color: #539DE5!important;
}

.table-w-b {
    border-top: #ccc 1px solid;
}

.table-w-b td{
    border-right: #ccc 1px solid;
}

.table-w-b td:last-child{
    border-right: #ccc 0px solid;
}
